import request from '@/utils/request'
import { sellerShopHeaders } from '@/utils/sellerShop'

// 账户概览
export function getSellerFundOverviewSummary() {
  return request({
    url: '/agri/seller/finance/overview/summary',
    method: 'get',
    headers: sellerShopHeaders()
  })
}

// 收支概况流水
export function listSellerFundOverviewLogs(query) {
  return request({
    url: '/agri/seller/finance/overview/logs',
    method: 'get',
    params: query,
    headers: sellerShopHeaders()
  })
}
